td.dt-control{text-align:center;cursor:pointer;}
td.dt-control:before{height:1em;width:1em;margin-top:-9px;display:inline-block;color:white;border:.15em solid white;border-radius:1em;box-shadow:0 0 .2em #444;box-sizing:content-box;text-align:center;text-indent:0 !important;font-family:"Courier New",Courier,monospace;line-height:1em;content:"+";background-color:#31b131}
tr.dt-hasChild td.dt-control:before{content:"-";background-color:#d33333}
.stickcol1,
.stickcol2 {
    left:0px; position: sticky;
    z-index:10;
}
tr.odd td.stickcol1, tr.odd td.stickcol2{background-color:#f2f2f2;z-index:10; }
tr.even td.stickcol1, tr.even td.stickcol2{background-color:white; z-index:10; }

.stickcol2 {
    left:40.5px; 
}

.rowaction {
display: flex !important;
white-space: nowrap !important;
}



.helpdesk-page {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #e9ecef;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100vh !important;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  
.helpdesk-box {
    width: 800px; 
}

@media (max-width: 576px) {
    .helpdesk-box {
        margin-top: .5rem;
        width: 90%;
    }
}   

.helpdesk-logo {
  font-size: 2.1rem;
  font-weight: 300;
  margin-bottom: .9rem;
  text-align: center;
}

.helpdesk-logo a {
  color: #495057;
}

.dark-mode .helpdesk-logo a {
  color: #fff;
}
